Get marketing details on a company
curl --request GET \
--url https://api-dev.narrative.io/company-info/{company_id}import requests
url = "https://api-dev.narrative.io/company-info/{company_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api-dev.narrative.io/company-info/{company_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 28,
"name": "ACM",
"short_description": "American Company that Manufactures Everything",
"long_description": "The Acme Corporation is an ironic name for the fictional corporation, appearing in the Road Runner/Wile E. Coyote animated shorts, where it was used as a running gag.",
"company_type": "Manufactures Everything",
"image_url": "https://d18qs7yq39787j.cloudfront.net/uploads/company/3862/acme_logo.jpg",
"location": "USA",
"size": "200 - 500 Employees",
"website": "N/A",
"contact": "[email protected]",
"created_at": "2017-04-23T11:59:33"
}Company Marketing Information
Get marketing details on a company
Returns the marketing detailed information on a company.
GET
/
company-info
/
{company_id}
Get marketing details on a company
Path Parameters
The id of an existing company
Response
200 - application/json
Returns the marketing detail of a specific company.
Unique identifier of an existing company.
Example:
7
Name of the company
A short description of the company
The complete description of the company
The type of company
The url of the logo of the company
The geographical location of the company
The number of employees
The url of the website of the company
Email contact
The instant this company was created.
Example:
"2021-06-24T00:54:40.029056Z"
Was this page helpful?

